theblog.models.Post Class Reference
Inheritance diagram for theblog.models.Post:
[legend]
Collaboration diagram for theblog.models.Post:
[legend]

## Public Member Functions

def | __str__ (self)

## Static Public Attributes

| tags = models.IntegerField()
| title = models.CharField(max_length=255)
| author = models.ForeignKey(User , on_delete=models.CASCADE)
| body = models.TextField()
| tagname = models.CharField(max_length=255 , default=0)

The documentation for this class was generated from the following file:

- ablog/theblog/models.py